Subject: RE: Board Presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 7 Oct 2001 19:26:24 -0700 (PDT)

I do need to alter one slide and also I am keen to see the financial slide whenever it is done.
 
Hope you had a good week-end.

-----Original Message-----
From: Rieker, Paula 
Sent: Friday, October 05, 2001 8:28 PM
To: Kitchen, Louise
Cc: West, Terry
Subject: RE: Board Presentation

Louise - Thanks.  It looks very good.  I made a few minor changes this evening to add "units of measure" to 1-2 slides ($ in millions).  Also, will increase the size of fonts on the US map/structuring slides so the group will be sure to see them.  Terry and Steve now have the "Master" and will shoot it back to you on Monday, probably around mid-morning so you will know of these minor changes, each intended to enhance visibility without changing any content.  Terry will be in touch, or you can reach her at ext. 36910 if necessary.  Again, thanks.  'Have a great weekend.  Paula
 
Terry - Please be sure Wes sees the Financial Highlights chart from Butts.  THX

-----Original Message----- 
From: Kitchen, Louise 
Sent: Fri 10/5/2001 6:16 PM 
To: Lavorato, John; Whalley, Greg 
Cc: Rieker, Paula 
Subject: Board Presentation

We are awaiting the financial numbers slide from Bob Butts. 

The rest should be there. <<board101301.ppt>>